#memory{
    /*
    position: fixed;
    z-index: 50;
    top: 0px;
    left: 800px;
    width:200px;
    background-color: #CC0000;
    */
    color:white;
    margin-top:15px;
    padding:0px 6px 0px 0px;
    margin-bottom:15px;
}


#memory .hl{
    font-size: 15px;
    margin-bottom:8px;
    margin-left:3px;
}
#memory .mem-container{
    /*
    display: none;
    */
    border-bottom: 1px solid white;
}

#memory .item-container b{
    font-weight: 900;
}
#memory .item-container{
    overflow: auto;
    height:190px;
    /*
    width:200px;
    */
    line-height: 18px;
    font-size: 12px;
}
#memory .item-container .item{
    border-bottom:1px solid white;
    padding-bottom:5px;
    margin-bottom:5px;
}
#memory .headline{
    text-align: left;
    width:100%;
    margin-top: 3px;
    /*border-bottom: 1px solid white;*/ 
}

#memory .headline{
    
}

#memory .headline .headline-button {
    height:20px; 
    text-align:center; 
    margin-top:5px; 
    margin-bottom:5px; 
    font-size:12px; 
    color:#555;
    vertical-align: top; 
    line-height: 20px;
    width:120px; 
    background-image: url(../design/button-120-r.png);
    display:inline-block;
}
#memory .headline .buttons-memorize{
    /*
    display:none;
    position:relative;
    right:0px;
    */
    float:right;
}
#memory a{
        text-decoration: none;
}
#memory .headline a:hover{
    color:#C00;
}
